Gizmo Project 64-bit Installer

This script and following manual directions are for use on Ubuntu 7.10, a distribution of Linux. I noticed that Gizmo Project hasn’t created a 64 bit .deb of their VOIP application, so I thought I would provide a Installer script that can be used to quickly...